SDL_DollarTemplate Struct Reference
Collaboration diagram for SDL_DollarTemplate:
[legend]

## Data Fields

SDL_FloatPoint | path [DOLLARNPOINTS]
unsigned long | hash

## Detailed Description

Definition at line 57 of file SDL_gesture.c.

## Field Documentation

## hash

unsigned long SDL_DollarTemplate::hash

Definition at line 59 of file SDL_gesture.c.

Referenced by SDL_AddDollarGesture_one(), SDL_GestureProcessEvent(), and SDL_SaveDollarTemplate().

## path

SDL_FloatPoint SDL_DollarTemplate::path[DOLLARNPOINTS]

Definition at line 58 of file SDL_gesture.c.

Referenced by dollarRecognize(), SaveTemplate(), SDL_AddDollarGesture_one(), and SDL_LoadDollarTemplates().

The documentation for this struct was generated from the following file:

- src/events/SDL_gesture.c